extends AudibleButton

onready var level_state := get_tree().root.get_child(4).get_node("%LevelState")
onready var signal_manager := get_tree().root.get_child(4).get_node("%SignalManager")

func _on_button_up() -> void:
    signal_manager.emit_signal("game_paused", false)
